﻿.DefaultTextBoxCounterStyle
{
    color: Black;
    font-size: smaller;
    padding-top: 3px;
    padding-left: 15px;
    padding-bottom: 3px;
    background-position: left center;
    background-image: url('../images/icons/helpdesk/Importance1.png');
    background-repeat: no-repeat;
}

.WarningTextBoxCounterStyle
{
	color: Orange;
	font-size: smaller;
    padding-top: 3px;
    padding-left: 15px;
    padding-bottom: 3px;
    background-position: left center;
    background-image: url('../images/icons/helpdesk/Importance4.png');
    background-repeat: no-repeat;
}

.MaxTextBoxCounterStyle
{
	color: Red;
	font-size: smaller;
    padding-top: 3px;
    padding-left: 15px;
    padding-bottom: 3px;
    background-position: left center;
    background-image: url('../images/icons/helpdesk/Importance5.png');
    background-repeat: no-repeat;	
}